.t706__cartwin-content {
    background-color: #FFFEF9;
    box-sizing: border-box;
    margin: 65px auto;
    max-width: 560px;
    min-height: 300px;
    overflow: auto;
    padding: 40px;
    width: 100%;
}

.t-input {
    font-family: 'Helvetica', Arial, sans-serif;
}

.t-descr {
    font-family: 'Helvetica', Arial, sans-serif;
    font-weight: 300;
    color: #000000;
}